@charset "utf-8";
/* CSS Document */

html { font-size: 100%; } 
body { margin: 0; padding: 0; } 
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-weight: bold; } 
ul, ol { margin: 0; padding: 0; } 
li { list-style: none; }
p { margin: 0; } 
a { text-decoration: none; outline: 0; cursor: pointer; } 
a:focus { outline: 0;}
a img { border: none; outline: none; } 
em { font-style: italic; } 
strong { font-weight: bold; } 
form, fieldset { margin: 0; padding: 0; border: none; } 
input, button, select { vertical-align: middle; }

.clear { clear: both; height: 0px; font-size: 0px; line-height: 0; }
*+html .clear { line-height:normal; }
.left { float: left; }
.right { float: right; }